Subject: [PATCH 08/29] ARM: OMAP2+: Make board-zoom.h local

From: [email-masked] (Tony Lindgren)
Date: Thu, 20 Sep 2012 10:15:34 -0700

* Peter Ujfalusi <[email-masked]> [120920 00:29]:
> Hi Tony,
> 
> 
> On 09/20/2012 12:05 AM, Tony Lindgren wrote:
> > This can be local to mach-omap2 after we rip out the messed up
> > extmute stuff from board-zoom-peripherals.c that's all over
> > the place and probably does not even work because of all the
> > hardcoded GPIO numbers.
> > 
> > I also suggest ASoC gusy remove all extmute handling from
> > sound/soc/codecs/twl4030.c unless it's been tested to work
> > and implemented in a saner way.
> 
> I just wanted to note that I also have pending patch for zoom2.c as part of
> the twl4030 audio module DT support series:
> http://lkml.indiana.edu/hypermail/linux/kernel/1209.1/00711.html

Oh great, that makes it quite a bit saner. I'll drop this
for now as after your patch I can just move it.

Regards,

Tony